@charset "utf-8";
/* CSS Document */




/* constructs alphabetical */



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    	border: 0 none;
    	margin: 0;
    	padding: 0;
    	vertical-align: baseline;
}
*{
	margin: 0;
	padding: 0;
  	box-sizing: border-box;				/* not sure what this does */
}
a{
	outline: none;
	color: #000000;
}
a img {
    border: medium none;
}
blockquote {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: none;
}
body{
	margin: 0;
	padding: 0;
    	background: none repeat scroll 0 0 #FFFFFF;
    	height: 100%;
   	line-height: 1;
	font-family: 'Montserrat', sans-serif;
}
del {
    text-decoration: line-through;
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
}
h1 {
    font-size: 70px;
    font-weight: 300;
    line-height: 100%;
}
h2 {
    margin-top: 25px;
    text-transform: uppercase;
}
h4 {
    display: inline-block;
    margin-bottom: 0;
    padding-bottom: 0;
}
h5 {
    text-transform: uppercase;
    color: #FF4500;
}
ol, ul {
    list-style: none outside none;
}
p{
	font-size: 18px;
	color: #373737;
	line-height: 18px;
        font-weight: bold;
}
p a{
	color: #000000;
	font-size: 18px;
	text-decoration: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}



/* .constructs alphabetical */


.bottom {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 60px;
    left: 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}
.bottomlinks {

	font-family: 'Montserrat', sans-serif;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 90px;
    text-align: center;
    border-color: #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding-top: 10px;						/* this is the value that will move the text */
	padding-left: 25px;
	padding-right: 25px;
}
.clear{
	clear: both;
	overflow: hidden;
}
.f-left{
	float:left;
}
.f-right{
	float:right;
}
a.fill-div{
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}
.linkdiv {
    height: 1px;
    width: 100%;
}
.logo {
    float: left;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    text-align: left;
    margin-left: auto;
    width: auto;
	padding-left: 20px;				/* wanted a little bit of space around the logo from the side walls */
	padding-top: 5px;				/* wanted a little bit of space around the logo from the side walls */
}
.logoname {
	float: right;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
    font-weight: bold;
	text-align: left;
	margin-left: auto;
	width: 20%;
	padding-top: 20px;
}
.mainbody {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    text-align: center;
    width: 1200px;						/* banner image width */
}
.maincontent {
    line-height: 100%;
}
.maincontent a, .maincontent a:link, .maincontent a:visited, .maincontent a:hover, .maincontent a:active {
    color: #FFFFFF;
    font-weight: bold;
}
.maincontent p {
    padding-bottom: 10px;
}

.mainimage {						/* full width banner with spacing for topper */
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 400px;
    line-height: 100%;
    margin-top: 85px;						/* logo area */
    margin-bottom: 10px;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
    padding: 0;
    text-align: center;
    width: 100%;						/* this is full width, banner image */
}
.mainimagestatic {						/* full width banner with spacing for topper */
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 400px;
    line-height: 100%;
    margin-top: 85px;						/* logo area */
    margin-bottom: 10px;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
    padding: 0;
    text-align: center;
    width: 100%;						/* this is full width, banner image */
}
.mainimage h3 {
    font-size: 44px;
    font-weight: 1000;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 100%;
}
.mainimagestatic h3 {
    font-size: 44px;
    font-weight: 1000;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 100%;
}
.mainimagefilter {
    background-color: #FFFFFF;
    background-position: center top;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0.4);
    height: 400px;						/* height of banner image */
    margin-top: 85px;						/* logo area */
    margin-bottom: 10px;
    padding: 0;
    width: 100%;						/* this is full width, banner image */
}
.mainimagefilterstatic {
    background-color: #FFFFFF;
    background-position: center top;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0.7);
    height: 400px;						/* height of banner image */
    margin-top: 85px;						/* logo area */
    margin-bottom: 10px;
    padding: 0;
    width: 100%;						/* this is full width, banner image */
}
.mainimage a:hover {
    background: rgba(0,0,0,0.7); 		/* turns the div a darker opacity so that the user knows they have it selected */
}

.mainlinks {
	font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: Uppercase;
    padding-right: 15px;
    padding-top: 60px;  					/* also related to logo size */
    text-align: right;
}

.otherimage {					/* full width banner with spacing for anything other than top */
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 400px;						/* height of banner image */
    line-height: 100%;
    margin-top: 5px;
    margin-bottom: 10px;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
    padding: 0;
    text-align: center;
    width: 100%;							/* banner full width */
}
.otherimagestatic {					/* full width banner with spacing for anything other than top */
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 400px;						/* height of banner image */
    line-height: 100%;
    margin-top: 5px;
    margin-bottom: 10px;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
    padding: 0;
    text-align: center;
    width: 100%;							/* banner full width */
}
.otherimage h3 {
    font-size: 44px;
    font-weight: 1000;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 100%;
}
.otherimagestatic h3 {
    font-size: 44px;
    font-weight: 1000;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 100%;
}
.otherimagefilter {
    background-color: #FFFFFF;
    background-position: center top;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0.4);
    height: 400px;						/* height of banner image */
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;						
}
.otherimage a:hover {
    background: rgba(0,0,0,0.7); 		/* turns the div a darker opacity so that the user knows they have it selected */
}
.otherimagefilterstatic {
    background-color: #FFFFFF;
    background-position: center top;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0.7);
    height: 400px;						/* height of banner image */
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;						
}
.otherimage59 {						/* 59% width */
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 400px;						/* height of banner image */
    line-height: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
	/* margin-left: 10px; */
	 margin-right: 12px; 
    padding: 0;
    text-align: center;
    width: 59%;							/* change for multiple divs inline? */
	float: left;
}
.otherimage59 a:hover {
    background: rgba(0,0,0,0.7); 		/* turns the div a darker opacity so that the user knows they have it selected */
}
.otherimage59 h3 {
    font-size: 44px;
    font-weight: 1000;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 100%;
}

.otherimage40 {						/* 40% width */
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: 400px;						/* height of banner image */
    line-height: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
    padding: 0;
    text-align: center;
    width: 40%;							/* change for multiple divs inline? */
	float: left;
}
.otherimage40 a:hover {
    background: rgba(0,0,0,0.7); 		/* turns the div a darker opacity so that the user knows they have it selected */
}
.otherimage40 h3 {
    font-size: 44px;
    font-weight: 1000;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 100%;
}

.otherimage20 {						/* 20% width */
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
	font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 300;
    height: 400px;						/* height of banner image */
    line-height: 100%;
    margin-top: 0px;
    margin-bottom: 10px;
	/* margin-left: 10px; */
	/* margin-right: 10px; */
    padding: 0;
    text-align: center;
    width: 20%;							/* change for multiple divs inline? */
	float: left;
}
.otherimage20 a:hover {
    background: rgba(0,0,0,0.7); 		/* turns the div a darker opacity so that the user knows they have it selected */
}
.otherimagefilterP {
    background-color: #FFFFFF;
    background-position: center top;
    background: rgb(0,0,0); /*fallback color*/
    background: rgba(0,0,0,0.4);
    height: 400px;						/* height of banner image */
    margin-top: 0px;						/* the percentage ones don't need a top margin */
    margin-bottom: 10px;
    padding: 0;
    width: 100%;						/* change for multiple divs inline? */
}
.otherimagebottom {
	margin-bottom: 90px;
}

.padder {
    background-color: #FFFFFF;
    height: 100%;
}
.topper {
    background: none repeat scroll 0 0 #FFFFFF;
    position: fixed;
    height: 85px;						/* logo area */
    left: 0;
    right: 0;
    top: 0;
    width: 1200px;                      /*makes it same width as images*/
    margin-left: auto;
    margin-right: auto;
}
.topper a {
}
.topper a:link {
    color: #000000;
    text-decoration: none;
}
.topper a:visited {
    color: #000000;
    text-decoration: none;
}
.topper a:hover {
	opacity: 0.5;						/* opacity for hover of top elements */
}
.topper a:active {
    color: #000000;
    text-decoration: none;
}
.topper li {
    display: inline;
    padding-left: 20px;
}
.topper a:target {
    color: #FF0000;
}
.topimg {
    height: auto;
    width: 50%;							/* used this to get the divs next to each other (logo + name) */
}



/* #constructs alphabetical */



#block_error{
	width: 845px;
	height: 384px;
	border: 1px solid #cccccc;
	margin: 72px auto 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #fff url(../images/block.gif) no-repeat 0 51px;
}
#block_error div{
	padding: 100px 40px 0 186px;
}
#block_error div h2{
	color: #218bdc;
	font-size: 24px;
	display: block;
	padding: 0 0 14px 0;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 12px;
	font-weight: normal;
}

/* Use a media query to add a break point at 800px: */
@media screen and (max-width: 800px) {
  .otherimage59, .otherimage40, .otherimage20 {
    width: 100%; 						/* The width is 100%, when the viewport is 800px or smaller */
